content {
	width: 80%;
	margin: 20px auto;
}

#location {
	width: 100%;
	display: block;
	margin: 0 auto;
	height: 500px;
	background-color: grey;
}

content h2 {
	margin-top: 20px;
	text-align: center;
}

form {
	width: 50%;
	margin: 0 auto;
	margin-top: 20px;
}

.require:before {
	content: "*";
	color: red;
}

.field {
	margin-bottom: 10px;
}

.field p {
	margin-bottom: 5px;
}

.field, .field input, .field textarea {
	font-size: 16px;
}

.field input, .field textarea {
	width: 100%;
	padding: 5px;
	border: 1px solid silver;
	resize: none;
	box-sizing: border-box;
}

input[type="submit"], input[type="reset"] {
	border: none;
	-webkit-appearance: none;
	background-color: #A90E30;
	color: white;
	padding: 10px;
	font-size: 16px;
	margin-right: 10px;
	margin-top: 10px;
}

@media screen and (max-width: 1000px) {
	form {
		width: 80%;
	}
}

@media screen and (max-width: 768px) {
	content {
		width: 100%;
		padding: 0 30px;
		box-sizing: border-box;
	}

	form {
		width: 100%;
	}
}